Уразливості в плагінах для WordPress №66

23:55 15.09.2012

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах fckeditor, ShopperPress Theme та Monsters Editor. Для котрих з’явилися експлоіти. fckeditor - це rich-редактор для WP, ShopperPress Theme - це тема для WP, Monsters Editor - це новий rich-редактор, що використовує код fckeditor.

  • Wordpress fckeditor Arbitrary File Upload Vulnerability (деталі)
  • ShopperPress WordPress Theme 2.7 Cross Site Scripting (деталі)
  • WordPress Monsters Editor Shell Upload (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.